<?xml version="1.0"?>
<info>
	<id>purge</id>
	<name>Purge</name>
	<description>User purge</description>
	<licence>AGPL</licence>
	<author>Thomas Citharel</author>
	<version>0.0.4</version>
	<dependencies>
		<owncloud min-version="8.1" max-version="9.2"/>
	</dependencies>
</info>
